@charset "UTF-8";
/* 适配 */
@media screen and (max-width: 1024px) {
	body {
  font-family: "microsoft yahei",tahoma,verdana,arial,"simsun";
  color: #fff;
  font-size: 14px;
  background:  url('../images/mbg.jpg') #00193e no-repeat ;
  background-attachment:fixed;
  
 
  background-size: 100% auto;
}

.news li{ height:100px;   padding:0; border-bottom:0px solid rgba(255,255,255,0.5); position:relative;  padding-left:170px; margin-bottom:10px;   background:rgba(0,0,0,0.8);}
.news li h2{ font-size:16px; padding-bottom:0px; padding-top:10px; padding-right:10px; line-height:32px;}
.news li p{ line-height:24px; padding-bottom:10px; display:none; }
.news li .newspic{ position:absolute; left:10px; top:10px; width:142px; height:80px; height:auto; line-height:0; overflow:hidden;}
.news li .newspic img{ width:100%; height:auto;}
.zcdw{ text-align:center; padding:0 0 40px 0;}
.zcdw img{ width:80%; height:auto}
.abox{ text-align: center; padding: 20px 0 10px 0;   }
.abox a{ display: inline-block; margin: 0 5%; height: 40px; line-height: 40px; color: #fff; padding: 0 0px; width: 40%; background-color: #387EFC; border-radius: 5px; font-size: 15px;  }
.newtitle{ text-align:center; padding:30px 0 30px 0; font-size:24px; }
.aboutbox{ width:100%; margin: 0 auto; background:rgba(0,0,0,0.6); padding: 20px ; font-size: 16px; line-height: 24px; } .aboutbox p{ padding-bottom: 15px; }
	.nav2{ display:none;}
	.mdis{ display:none;}
	.pcdis{ display: block;}
  .header {
    width: 60%;
    margin:10px auto 0;
    height: 0vh;
  }
  .header .logo {
    width: 100%;
    left: 0;
    margin-left: 0;
  }
  .area {
    padding: 0 10px;
    width: 100%;
    overflow: hidden;
  }
  /*mainT*/
  .mainT {
    margin: 38px 20% 0;
    width: 60%;
    height: auto;
  }
  .banner {
    position: relative;
    padding: 360px 0 0;
  }
  .banner .pic {
    position: absolute;
    left: 50%;
  }
  .banner .t {
    width: 90%;
    left: 5%;
    margin-left: 0;
    top: 30px;
  }
  .banner .bg {
    width: 100%;
    left: 0;
    top: -10px;
    height: auto;
  }
  .achievement .roadVideo .road-video-right .info-item {
    display: flex;
  }
  .achievement .roadVideo .road-video-right .info-item .item-theme {
    width: 80px;
  }
  .achievement .roadVideo .road-video-right .info-item .item-value-list {
    display: flex;
    flex-direction: column;
  }
  .achievement .roadVideo .road-video-right .info-item .item-value {
    flex: 1;
  }
  /* ----------------------------精彩视频------------------------------------ */
  .achievement {
    padding: 0 10px;
  }
  .achievement .roadVideo {
    padding: 0;
    height: auto;
    background-color: transparent;
  }
  .achievement .roadVideo .box {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
  }
  .achievement .roadVideo .box #videoBox {
    position: absolute !important;
    left: 0;
    top: 0;
  }
  .achievement .roadVideo .box.road-video-right {
    height: auto;
    padding-bottom: 20px;
  }
  /* 独家报道 */
  .report {
    padding: 1px 0;
  }
  .report .list {
    overflow: visible;
  }
  .report .list a {
    float: none;
    display: block;
    width: 100%;
    margin: 0  0 20px 0;
    transition: all .3s;
    background-color: rgba(0, 0, 0, 0.34);
    border:0px solid rgba(255, 255, 255, 0.3);
  }
  .report .list a:last-child {
    margin-bottom: 0;
  }
  .report .list a .pic {
    width: 100%;
    height: auto;
    overflow: hidden;
  }
  .report .list a .t {
    padding: 15px 10px;
    font-size: 14px;
    color: #fff;
  }
  .footer {
    width: 100%;
    height: auto;
    line-height: normal;
    padding: 15px 0;
    margin-top: 35px;
  }
  .section {
    padding-top: 20px;
  }
  .agenda .list li {
    width: 100%;
    padding: 0 !important;
    padding-left: 20px !important;
  }
  .agenda .list .date {
    display: none;
  }
  .agenda .list::before {
    left: 10px;
  }
  /* 议程，机构 */
  .agenda .list, .organ .list {
    width: 90%;
    display: flex;
    flex-direction: column;
  }
  .agenda .list li, .organ .list li {
    overflow: hidden;
    margin-bottom: 10px;
    display: flex;
    flex-direction: column;
    padding: 0 20px;
  }
  .agenda .list li .opt, .organ .list li .opt {
    padding-right: 0;
    float: none;
    width: 100%;
    text-align: left;
    font-weight: bold;
  }
  .agenda .list li .opcon, .organ .list li .opcon {
    margin-left: 0;
    display: flex;
    flex-direction: column;
  }
  .agenda .list li:not(:last-of-type), .organ .list li:not(:last-of-type) {
    border: none;
  }
}
